package models

import "time"

type CygxActivitySpecialTripBill struct {
	Id                int       `orm:"column(id);pk"`
	UserId            int       `description:"用户id,多个用,隔开"`
	ActivityId        int       `description:"活动ID"`
	CreateTime        time.Time `description:"创建时间"`
	Mobile            string    `description:"手机号"`
	Email             string    `description:"邮箱号"`
	CompanyId         int       `description:"公司ID"`
	CompanyName       string    `description:"公司名称"`
	RealName          string    `description:"用户实际名称"`
	AdminId           int       `description:"销售/管理员ID"`
	Source            int       `description:"来源，1小程序，2后台添加, 3开发人员手动添加"`
	BillDetailed      int       `description:"流水明细，判断是进账还是出账"`
	IsValid           int       `description:"参会报名是否有效 1：是，0"`
	RegisterPlatform  int       `description:"来源 1小程序，2：网页"`
	ChartPermissionId int       `description:"行业id"`
}
